textarea {
  min-height: 140px;
}
label {
 font-size: 1.1rem;
  font-weight: 300;
}
.alert-box.error {
  background: red;
  color: #fff;
  padding: 5px 8px;
}
[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'], textarea {
  border: 2px solid #cacaca;
}

/* MAILCHIMP SIGNUP IN FOOTER */

#mc_embed_signup {
  max-width: 85%;
}
#mc_embed_signup input {
  border: 0;
  color: #333;
}
#mc_embed_signup input[type='text'],
#mc_embed_signup input[type='email']{
  height: 2.1rem;
  margin-bottom: 0.6rem;
}
#mc_embed_signup label {
  display: none;
}